Subject: CCL:logP and solubility for Amino Acids and peptides

From: <[email-masked]>
Date: Thu, 13 Nov 1997 17:38:34 +0100

---------------------------- Forwarded with Changes ---------------------------
From: [email-masked] at INTERNET1
Date: 11/13/97 6:33AM
To: Steve Bowlus at USPAC01M
*To: [email-masked] at INTERNET1
Subject: CCL:logP and solubility for Amino Acids and peptides
-------------------------------------------------------------------------------
A literature search concerning Z-scales and Svante Wold (spelling?) should
provide some leading references for (1), and probably references relating to
(2), since the scales include that information, if I recall correctly.

Several years ago (1991-1994?), Tripos did an application note on this topic.
You might try contacting them.  The presentation was given by Wally Reiher (are
you out there, Wally?).

sb
_______________________________________________________________________________
Subject: CCL:logP and solubility for Amino Acids and peptides
From:    [email-masked] at INTERNET1
Date:    11/13/97  6.33 AM

Dear CCLer

We are currently on a project of de novo protein design. A set of scales
which describe the hydrophobicities of the natural amino acids is what we
badly need. So, would you please kindly provide any clue for the
following issues:

(1) Any paper describing such a set of scales
(2) LogP values for the 20 natural amino acids and oligopeptides (up to
buta- or pentapeptides).
(3) Solubilities for these amino acids and oligopeptides.

I will surely put back the summary. Meanwhile, please receive my best wishes.

Arthur

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
_/   Arthur Wang                     Doctoral Candidate     _/
_/   Molecular Design Lab                                   _/
_/   Institute of Physical Chemistry, Peking University     _/
_/   Beijing 100871, P.R.China                              _/
_/                                                          _/
_/   E-mail: [email-masked]                          _/
_/   Tel: 86-10-62751490    Fax: 86-10-62751725             _/
_/   WWW: http://www.ipc.pku.edu.cn/moldes/arthur/home.html _/
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

-------This is added Automatically by the Software--------
-- Original Sender Envelope Address: [email-masked]
-- Original Sender From: Address: [email-masked]
[email-masked]: Everybody | [email-masked]: Coordinator
[email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
Anon. ftp: www.ccl.net   | [email-masked] -- archive search
             Web: http://www.ccl.net/chemistry.html